Subject: Re: Feedback
From: ARCHIT AGARWAL <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Date: Mon, 7 Dec 2020 01:26:32 -0700 (MST)

Sorry. in future i will take of this. 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "ARCHIT AGARWAL" <[email-masked]> 
Sent: Monday, 7 December, 2020 13:23:30 
Subject: Feedback 

Hi Archit, 

As stated in my email below (point no3). Audi doesn't want us to use this sentence - 'I'm sorry to hear about that. This experience is certainly not typical of Audi. 

Please hence do not use this sentence. 

Kind Regards, 

Ashwinee L 
Account Manager 
Skype : live:ashwinee_9 

From: "ashwinee Latchayya" <[email-masked]> 
To: "ARCHIT AGARWAL" <[email-masked]>, "avinash chauhan" <[email-masked]>, "ilma khan" <[email-masked]>, "Sumit Sinwal" <[email-masked]>, "rahul gautam" <[email-masked]>, "maher lsm" <[email-masked]>, "Yassin Alkassar" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]> 
Sent: Wednesday, November 25, 2020 9:27:09 PM 
Subject: Important Updates 

Hi everyone, 

Audi has made it clear that they do not want to use any negative sentence such as 'I can't promise, I can't guarantee, I don't have pricing information, etc'. I have amended the canned responses and they were approved by Audi. I am still working with Audi to meet their requirements for the language they want us to use with their customers. This means more canned responses will be amended. 

I have tried to keep it similar to the previous ones and I have only added 'Audi' at the end. For example '#testdriveclose audi ' 

In the canned response google sheet, I've added a new tab for Audi canned responses. Our Audi client hasn't finished reviewing all of them yet. As soon as everything is done, I will separate the Audi and VW canned responses as we still have some Audi canned responses in the initial sheet. 

Important: 
1 - NO trade in questions for Audi customers 
Please don’t ask trade in questions to the customer upfront. If they’ve enquired about trade, then you may proceed with the trade in script. 

2 - Representative 
Audi doesn't want us to use the term representative. I have changed those to 'One of my colleagues' as requested by Audi. 

3 - Canned Response #apologise (now changed to #apologisevolks) 
''I'm sorry to hear about that. This experience is certainly not typical of Audi.'' DO NOT use this for Audi customers. 

4 - Robotic chats 
Please ensure you don't sound like a robot on the chat. 
At times, you may need to add a few words at the start of a sentence or even free type things. Please ensure we show understanding to those customers coming to use before they have an issues or complaint. 

5 - RS customers 
RS customers are premium customers and they need to be treated with lot of care. Whenever a customer talks about a sports car - specially the RS cars - try to say something nice for example: It's an amazing car. 

6- Product knowledge 
All of you really needs to know all the Audi and VW models by heart. 

7 - VIN 
We don't need the VIN for all after sales enquiry. We would need the VIN for service, repair or any complaint. 

Let me know if you have any doubts. 

Ashwinee L 
Account Manager 
Skype : live:ashwinee_9